

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em; COLOR: #000000; FONT-FAMILY: Verdana;  }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;}
H3 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center; }


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}

.sat_wechsel {

  float: left;
  width: 85px;
  text-align: center;

  padding-top: 7px;

}

.sat_wechsel_h {

  float: left;
  text-align: center;
  width: 70%;

}



.top_5_tab {

  width: 45%;
  border: 1px solid #000000;
  min-width: 300px;
  margin: auto;


}


.top5_kopf {

  width: auto;
  line-height: 21px;
  background:url(/images/hg.gif);
  FONT-FAMILY: Verdana;
  color: #FFFFFF;
  text-align: center;


}


.top5_land {

  float: left;
  text-align: center;
  width: 19%;
  margin: 2px;
  padding-top: 3px;


}


.sat_box_q1 {

  float: left;
  width: 212px;
  margin: 5px;

  border: 1px solid #000000;

  background-color: #FFFFFF;


}

.sat_box_q2 {

  text-align: center;
  width: 100%;
  COLOR: #FFFFFF;
  line-height: 22px;
  background-color: #1E43AB;
  FONT-SIZE: 85%;


}

.sat_box_q3 {

  text-align: center;
  width: 100%;
  COLOR: #000000;
  min-height: 60px;
  FONT-SIZE: 80%;

}


.sat_box_k1 {

  float: left;
  width: 125px;
  margin: 10px;
  border: 1px solid #000000;



}

.sat_box_k2 {

  text-align: center;
  width: 100%;
  COLOR: #FFFFFF;
  line-height: 22px;
  background-color: #1E43AB;
  FONT-SIZE: 85%;
  border-top: 1px solid #000000;

}

.sat_box_exp1 {

  float: left;
  width: 157px;
  margin: 10px;
  border: 1px solid #000000;
  background-color: #FFFFFF;


}

.sat_box_exp2 {

  float: left;
  padding: 4px;
  font-size: 0.9em;

}


.sat_box_exp3 {

  float: left;
  text-align: center;
  font-size: 0.9em;
  width: 105px;
  line-height: 22px;
}


.sat_box_exp4 {

  float: left;
  border-left: 1px solid black;
  text-align: center;
  font-size: 1em;
  height: 20px;
  padding: 2px 0px 0px 15px;

}

.info_box_exp {

  background-image:url(/design/logo-info-box.gif);
  background-repeat:no-repeat;
  background-position: right top;
  padding: 5px;
  background-color: #E8EFF6;
  color: #12518B;
	font-size: 0.9em;
  border: 1px solid #12518B;
  width: 90%;
  margin: auto;

}



.auw_box {


  padding: 5px;
  background-color: #E8EFF6;
  color: #000000;
	font-size: 1em;
  border: 1px solid #12518B;
  width: 330px;
  margin: auto;


}







/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

  }
